PT BIA - Bug #3783

Issue Error View Report WT Recap di Prod
08/11/2025 09:50 AM - Mr Ikmal

Status: Closed
Priority: Normal
Assignee: Mr [kmal
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

08/11/2025
08/12/2025
0%

0.00 hour
0.00 hour

Description

Dear mba Yomma,

Mohon bantuannya, terdapat case error pada Prod BIA di report Wage Type Recap untuk Payroll Group Estate B dan Estate C.
Namun, saat saya cek untuk Payroll Group lainnya seperti Estate A, BSO, Mill 01, Mill 02, dan Mill 03, report nya masih dapat di

view.

Mohon dicek penyebabnya ya mba

Terima kasih.

PORT PROD : https:/hris-bia.minovaiscloud.com/

DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 08/11/2025 01:53 PM - Kezia Pawitra Yulianti
- Due date set to 08/12/2025

- Status changed from New to Assigned

#2 - 08/13/2025 11:32 AM - Tri Rizqiaty

- File PRPTPYWTRECAPDETAIL_202508131131.sql added
- Status changed from Assigned to Developing

Fixing :

Execute SP terlampir

#3 - 08/13/2025 11:32 AM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mr Ikmal

#4 - 08/14/2025 09:17 AM - Mr Ikmal
- Status changed from QA Test to Closed
